## ECalBackendKolab ECalBackendKolab — Evolution calendar backend API implementation for Evolution-Kolab plugin. |

## Synopsis

    struct              ECalBackendKolab;
    struct              ECalBackendKolabClass;

## Object Hierarchy

      GObject
       +----EBackend
             +----ECalBackend
                   +----ECalBackendSync
                         +----ECalBackendKolab

## Description

## Details

### struct ECalBackendKolab

    struct ECalBackendKolab;

### struct ECalBackendKolabClass

    struct ECalBackendKolabClass {
    	ECalBackendSyncClass parent_class;
    };